package com.example.administrator.zhapp.entity;

import android.os.Parcel;
import android.os.Parcelable;

/**
 * Created by Administrator on 2016/8/26.
 */
public class TestInfo implements Parcelable {


    private String wz;
    private String bw;
    private String dmc;
    private String cjjg;
    private String ff;
    private String bz;

    public String getWz() {
        return wz;
    }

    public void setWz(String wz) {
        this.wz = wz;
    }

    public String getBw() {
        return bw;
    }

    public void setBw(String bw) {
        this.bw = bw;
    }

    public String getDmc() {
        return dmc;
    }

    public void setDmc(String dmc) {
        this.dmc = dmc;
    }

    public String getCjjg() {
        return cjjg;
    }

    public void setCjjg(String cjjg) {
        this.cjjg = cjjg;
    }

    public String getFf() {
        return ff;
    }

    public void setFf(String ff) {
        this.ff = ff;
    }

    public String getBz() {
        return bz;
    }

    public void setBz(String bz) {
        this.bz = bz;
    }

    public TestInfo(String wz, String bw, String dmc, String cjjg, String ff, String bz) {
        this.wz = wz;
        this.bw = bw;
        this.dmc = dmc;
        this.cjjg = cjjg;
        this.ff = ff;
        this.bz = bz;
    }

    @Override
    public int describeContents() {
        return 0;
    }

    @Override
    public void writeToParcel(Parcel dest, int flags) {
        dest.writeString(this.wz);
        dest.writeString(this.bw);
        dest.writeString(this.dmc);
        dest.writeString(this.cjjg);
        dest.writeString(this.ff);
        dest.writeString(this.bz);
    }

    protected TestInfo(Parcel in) {
        this.wz = in.readString();
        this.bw = in.readString();
        this.dmc = in.readString();
        this.cjjg = in.readString();
        this.ff = in.readString();
        this.bz = in.readString();
    }

    public static final Parcelable.Creator<TestInfo> CREATOR = new Parcelable.Creator<TestInfo>() {
        @Override
        public TestInfo createFromParcel(Parcel source) {
            return new TestInfo(source);
        }

        @Override
        public TestInfo[] newArray(int size) {
            return new TestInfo[size];
        }
    };
}
